field: 77e1a7c1-5f4f-419f-9530-4481fa38b765 # Page content
fieldLayouts:
  be0bdf5a-54ba-4214-af05-de5bb37fb169:
    tabs:
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: d72b9aa1-a1f2-4830-8407-7cb687df3cc7 # Link title
            instructions: null
            label: null
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 847b976b-05c0-49cc-83c6-0481abc05f96
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 43a4659d-8f90-4b4f-8340-fa15661b3f73 # Link URL
            instructions: null
            label: null
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 264f0df8-9bd5-4acf-b0fc-6bdd1108566f
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: bc44df9b-76a1-4a94-9b6d-d7fd5128005b
        userCondition: null
fields:
  43a4659d-8f90-4b4f-8340-fa15661b3f73: # Link URL
    columnSuffix: null
    contentColumnType: string(255)
    fieldGroup: null
    handle: linkUrl
    instructions: null
    name: 'Link URL'
    searchable: true
    settings:
      maxLength: 255
      types:
        - url
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\Url
  d72b9aa1-a1f2-4830-8407-7cb687df3cc7: # Link title
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: linkTitle
    instructions: null
    name: 'Link title'
    searchable: true
    settings:
      byteLimit: null
      charLimit: null
      code: false
      columnType: null
      initialRows: 4
      multiline: false
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
handle: externalLink
name: 'External link'
sortOrder: 5
